## nuscratch 20210507

=== ScratchUltrasonic/Makefile ===
#
# Makefile:
#
# build the pigpio ultrasonic support library for Scratch
# requires the SRTED example package from http://abyz.co.uk/rpi/pigpio/code/SRTED.zip
# (included source in this package for simplicity, check occasionally for updates)
	
VERSION=2
DESTDIR?=/
PREFIX?=/usr

DYNAMIC=libpigpioultrasonic.so.$(VERSION)
#DEBUG	= -g -O0
DEBUG	= -O2
CC	= gcc
INCLUDE	= -I./SRTED
DEFS	= -D_GNU_SOURCE
CFLAGS	= $(DEBUG) $(DEFS) -Wformat=2 -Wall -Winline $(INCLUDE) -pipe -fPIC

LIBS    =

###############################################################################

SRC	=	SRTED/SRTED.c ScratchSRTED.c
HEADERS =	SRTED/SRTED.h
OBJ	=	$(SRC:.c=.o)

all:		$(DYNAMIC)

$(DYNAMIC):	$(OBJ)
	$Q echo "[Link (Dynamic)]"
	$Q $(CC) -shared -Wl,-soname,libpigpioultrasonic.so.$(VERSION) -o libpigpioultrasonic.so.$(VERSION) $(OBJ)

.c.o:
	$Q echo [Compile] $<
	$Q $(CC) -c $(CFLAGS) $< -o $@


.PHONY:	clean
clean:
	$Q echo "[Clean]"
	$Q rm -f $(OBJ) $(OBJ_I2C) *~ core tags Makefile.bak libpigpioultrasonic.*

.PHONY:	tags
tags:	$(SRC)
	$Q echo [ctags]
	$Q ctags $(SRC)

.PHONY:	install
install:	$(DYNAMIC)
	$Q echo "[Install Dynamic Lib]"
	$Q install -m 0755 -d							$(DESTDIR)$(PREFIX)/lib
	$Q install -m 0755 libpigpioultrasonic.so.$(VERSION)			$(DESTDIR)$(PREFIX)/lib/libpigpioultrasonic.so.$(VERSION)
	$Q ln -sf libpigpioultrasonic.so.$(VERSION)				$(DESTDIR)$(PREFIX)/lib/libpigpioultrasonic.so

.PHONY:	depend
depend:
	makedepend -Y $(SRC) $(SRC_I2C)

# DO NOT DELETE
