=== debian/changelog ===
nuscratch (20210507) buster; urgency=medium

  * Update VM to NuScratch20210213.image
  * Update squeak to 5.0-202101191919
  * Add arm64 support

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 07 May 2021 13:21:38 +0100
