=== debian/control ===
Source: nuscratch
Section: education
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper (>= 10),
 libasound2-dev,
 libcairo2-dev,
 libgl-dev,
 libglvnd-dev,
 libice-dev,
 libpango1.0-dev,
 libpulse-dev,
 libsm-dev,
 libx11-dev,
 libxext-dev,
 libxrender-dev,
 libpigpiod-if-dev,
 libpigpio-dev
Standards-Version: 4.3.0
Homepage: https://github.com/raspberrypi/scratch

Package: nuscratch
Architecture: armhf arm64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}, scratch, libpigpiod-if2-1, pigpiod [armhf arm64]
Description: Scratch running on the Stack (Cog) VM
